Dell OpenManage 6.5 and PERC 4e/DI

Brice Figureau brice+dell at daysofwonder.com
Fri Jul 1 12:57:58 CDT 2011


On 01/07/11 18:05, Brice Figureau wrote:
> Hi,
> 
> I just installed the latest dell srvadmin 6.5 on a PE2850 running debian
> squeeze (amd64), and omreport storage controller reports "No controllers
> found".
> 
> Is this controller not supported anymore in this new version?
> It used to work with the sara version (ie 5.5, and running a modified
> lenny kernel).

I found this gem in the OpenManage Storage Readme:
http://support.dell.com/support/edocs/software/svradmin/6.5/en/README/txt/readme_sm.txt

* Dell OpenManage Server Administrator Storage Management 3.3
  does not support PERC 4 controllers and earlier versions
  on VMware ESX4.x/ESXi 4.x and all 64-bit
  Linux Operating Systems.


> Any idea what I can do to make it work?

It looks like there's nothing I can do :(
--
Brice Figureau



More information about the Linux-PowerEdge mailing list